@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

@font-face {
  font-family: 'MyFont';
  src: url('/assets/webfont-ap.woff2') format('woff2'),
       url('/assets/webfont-ap.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
:root {
  --blue :#1A4C9B;
}
html {
  margin: 0;
  padding: 0;
  overflow-y: scroll;
  height: 100%;
  font-size: 0.67vw;
  font-size: 62.5%;
}
body {
  margin: 0;
  padding: 0;
  font-family: YuGothic, "Yu Gothic medium", 'Montserrat',"Hiragino Sans", Meiryo, sans-serif;
  color: #1e2123;
  font-size: 1.6rem;
  font-feature-settings: "palt" 1;
}
@media (max-width: 767px) {
  body {
    font-size: 1.3rem;
  }
}
label {
  width: auto;
  max-width: auto;
}
p {
  line-height: 2.1;
  margin-bottom: 1.7rem;
}
a {
  color: #fb9400;
  text-decoration: underline;
}
a:link {
  color: #fb9400;
  text-decoration: underline;
}
a:visited {
  color: #fb9400;
  text-decoration: underline;
}
a:hover {
  color: #fb9400;
  text-decoration: none;
}
a:active {
  color: rgba(71, 71, 71, 1.00);
}
a img {
  transition: 0.5s;
}
a:hover img {
  opacity: 0.8;
  transition: 0.5s;
}
@media screen and (min-width:598px) {
  a.tel_link {
    color: inherit;
    text-decoration: none;
      }
}
.hover_img {
  overflow: hidden;
  display: block;
}
.hover_img img{
 transition:1s all;
}
.hover_img img:hover{
  transform:scale(1.04,1.04);
  transition:0.4s all;
}
picture {
  display: block;
}
/*-form
-------------------------------------------------------------------*/
 
.form_small {
  width: 5rem;
  height: 1.4rem;
  font-size: 1.2rem;
  background-color: rgba(247,247,247,1.00);
}
.form_middle {
  width: 1.2rem;
  height: 1.4rem;
  font-size: 1.2rem;
  background-color: rgba(255,255,255,1.00);
}
.form_long {
  width: 26rem;
  height: 1.4rem;
  font-size: 1.2rem;
  background-color: rgba(255,255,255,1.00);
}
input[type="text"],input[type="email"],input[type="tel"],textarea {
  box-shadow: none;
  border: none;
  padding: 1.5rem;
  border-radius: 1rem;
  width: 100%;
  background-color: rgba(255,255,255,1.00);
}
/*	header#globalHeader　----------------------------------------------------*/
header#globalHeader {
  
}
header#globalHeader .container {
  position: relative;
}
ul.navbar-nav {
  list-style: none;
  padding: 0;
  margin: 0;
}
header#globalHeader  li img {
  zoom: 0.5;
}
header#globalHeader.fixed {
  position: sticky;
  top: 0px;
  left: 0px;
  z-index: 9999;
  width: 100%;
  background-color: #FFFFFF;
  animation: DownAnime 1s forwards;
}
@keyframes DownAnime{
  from {
    opacity: 0;
  transform: translateY(-100px);
  }
  to {
    opacity: 1;
  transform: translateY(0);
  }
}
.navbar-brand {
  position: relative;
  z-index: 9999;
  margin-block: 3.7rem 4rem;
}
.navbar-brand img {
  zoom: 0.5;
}
nav ul {
  padding: 0;
  list-style: none;
}
nav ul {
  display: flex;
}
.collapse {
  width: 100%;
  margin-bottom: 1rem;
}
.collapse ul.navbar-nav {
  width: 100%;
  justify-content: space-between;
}
.collapse ul.sns-nav {
  position: absolute;
  top: 35px;
  right: 0;
  gap: 3px;
}
.collapse ul.navbar-nav li { }
/*トグルボタン----------------------------------*/
.toggle {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: transparent;
  border-style: none;
  z-index: 9999;
  background-color: #f39b01;
  padding: 7px 5px 1px;
  border-radius: 5px;
}
.active .toggle {
  background-color: #fff;
}
.toggle:focus {
  outline: none;
}
.pc {
  display: none;
}
@media (min-width: 991px) {
  .toggle {
    display: none;
  }
  .smp {
    display: none;
  }
  .pc {
    display: inline-block;
  }

}
.navbar-toggle-anime, .navbar-toggle-anime span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.navbar-toggle-anime {
  position: relative;
  width: 26px;
  height: 26px;
}
.navbar-toggle-anime span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  border-radius: 4px;
}
.active .navbar-toggle-anime span {
  background-color: #f39b01;
}
.navbar-toggle-anime span:nth-of-type(1) {
  top: 0;
}
.navbar-toggle-anime span:nth-of-type(2) {
  top: 10px;
}
.navbar-toggle-anime span:nth-of-type(3) {
  bottom: 5px;
}
.navbar-toggle-anime.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
}
.navbar-toggle-anime.active span:nth-of-type(2) {
  opacity: 0;
}
.navbar-toggle-anime.active span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(315deg);
  transform: translateY(-9px) rotate(315deg);
}
@media (max-width: 991px) {
  body.active {
    height: 100%;
    overflow: hidden;
  }
  .navbar-collapse {
    width: 100%;
    height: 100vh;
    background-color: #f39b01;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9998;
  }
  .navbar-nav,.sns-nav {
    display: none;
  }
  .navbar-brand {
    width: 55%;
    margin-block: 10px;
    font-size: 1rem;
  }
  .navbar-brand img {
    margin-bottom: 6px;
  }
  ul.smp-nav {
    width: 100%;
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  ul.smp-nav li {
    display: block;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #ffffff;
  }
  ul.smp-nav li a {
    display: block;
    padding: 15px 30px;
    color: #ffffff;
    text-decoration: none;
  }
}
/*	footer#globalFooter　----------------------------------------------------*/
footer#globalFooter {
	clear: both;
  width: 100%;
  padding-block: 13rem 6rem;
  background-image: url(../images/share/footer.jpg);
  background-size: 50% auto;
  background-position: top center;
}
.footer {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
footer#globalFooter picture {
  margin-bottom: 6rem;
}
footer#globalFooter picture img {
  zoom: 0.5;
}
footer#globalFooter nav.fnav {
  display: flex;
}
footer#globalFooter nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
  display: block;
}
footer#globalFooter nav ul li {
  display: block;
}
footer#globalFooter nav ul:first-child {
  margin-right: 11rem;
}
.fnav ul li {
	list-style: none;
	padding:0;
	margin-bottom: 2rem;
}
.fnav ul li a {
  display: flex;
  align-items: center;
}
.fnav ul li i {
  margin-right: 1rem;
  display: block;

}
.fnav ul li i img {
  margin-top: -4px;
  text-align: center
}
.fnav ul li a {
  color: #000;
  text-decoration: none;
}
footer#globalFooter ul.sns-nav {
  display: flex;
  gap: 3px;
  list-style: none;
  padding: 0;
}
footer#globalFooter ul.sns-nav img {
  zoom: 0.5;
}
.page-top {
  right: -50px;
  bottom: 50px;
  position: fixed;
}
.page-top a {
  border-radius: 10rem;
  background-color: #333;
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  display:block;
  position: relative;
}
.page-top a:after {
  content: "";
  display: block;
  background: #ffffff;
  height: calc(tan(60deg) * 60px / 2);
  width: 10px;
  height: 10px;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  position: absolute;
  top: 50%;
  left:50%;
  transform: translate(-50%,-50%);
}
/* copyright　----------------------------------------------------*/
footer#globalFooter p.copyright {
	text-align: center;
  font-size: 1.2rem;
}

@media (max-width: 744px) {
  /*  footer#globalFooter　----------------------------------------------------*/
  footer#globalFooter {
    padding-block: 6rem 3rem;
  }
  .footer {
    display: block;
    width: 90%;
    margin-inline: auto;
  }
  footer#globalFooter picture {
    margin-bottom: 3rem;
    width: 100%;
    max-width: 30rem;
    margin-inline: auto;
  }
  footer#globalFooter picture img {
    width: 100%;
    height: auto;
  }
  footer#globalFooter nav.fnav {
    width: 100%;
  }
  footer#globalFooter nav ul {
    width: 60%;
  }
  footer#globalFooter nav ul:first-child {
    margin-right: 0;
    width: 40%;
  }
  .fnav ul li {
    list-style: none;
    padding:0;
    margin-bottom: 2rem;
  }
  .fnav ul li a {
    display: flex;
    align-items: center;
  }
  .fnav ul li i {
    margin-right: 1rem;
    display: block;

  }
  .fnav ul li i img {
    margin-top: -4px;
    text-align: center
  }
  .fnav ul li a {
    text-decoration: none;
  }
  footer#globalFooter ul.sns-nav {
    display: flex;
    gap: 3px;
    list-style: none;
    padding: 0;
    justify-content: center;
  }
  footer#globalFooter ul.sns-nav img {
    zoom: 0.3;
  }
}

/* common ----------------------------------------------------*/
.contentSec {
  margin-bottom: 15rem;
}
.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.flex-start {
	justify-content: flex-start;
}
.flex-center {
	justify-content:center;
}
.flex-end {
	justify-content:flex-end;
}
.flex-around {
	justify-content:space-around;
}
.center_center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (max-width:767px) {
	.flex {
		display: block;
	}
  .contentSec {
    margin-bottom: 5rem;
  }
}

.wp-pagenavi {
  clear: both;
    margin-block: 4rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.wp-pagenavi .pages {
    margin-right: 0.5rem
}
.wp-pagenavi a.nextpostslink {
    border: none;
  background-color:#fcefc2;
  color: #111111;
    text-decoration: none;
    margin-left: 0.5rem;
    padding-block:1rem;

}
.wp-pagenavi a.previouspostslink {
    border: none;
  background-color:#fcefc2;
  color: #111111;
    text-decoration: none;
    margin-inline: 0.5rem;
    padding-block:1rem;
}
.wp-pagenavi a.page {
  text-decoration: none;
  border: none;
  background-color:#fcefc2;
  color: #111111;
  margin-inline: 3px;
  border-radius: 26px;
  height: 40px;
  width: 40px;
}
.wp-pagenavi span.current {
  border: none;
  text-decoration: none;
  background-color:#f0bc1f;
  color: #111111;
  margin-inline: 3px;
  border-radius: 26px;
  height: 40px;
  width: 40px;
}
.wp-pagenavi a, .wp-pagenavi a:hover, .wp-pagenavi span.current {
  
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 26px;
}

.wp-pagenavi span.current {
  font-weight: 700;
}

/*　privacy-------------------------------------------------------------------------*/
.privacy {
  text-align: left;
  padding-bottom: 6rem;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.privacy h2 {
  font-size: 2rem;
  margin-top: 5rem;
  margin-bottom: 1.5rem;
}
.privacy h3 {
  font-size:1.8rem;
  margin-top: 2rem;
  margin-bottom: 1.5rem;
}
.privacy h4 {
  font-size: 1.7rem;
  margin-top: 2rem;
  margin-bottom: 1.5rem;
}
.privacy h5 {
  font-size: 1.6rem;
  margin-top: 2rem;
  margin-bottom: 1.5rem;
}
.privacy h6 {
  font-size: 1.5rem;
  margin-top: 2rem;
  margin-bottom: 1.5rem;
}
.privacy p {
  margin-bottom: 1.5rem;
}
.privacy ul {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 3rem;
  line-height: 1.6;
}
.privacy ul li{
  margin-bottom: 0.7rem;
}
.privacy ol {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 3rem;
  line-height: 1.6;
}
.privacy ol li {
  margin-bottom: 0.7rem;
}
.privacy a {
  text-decoration: underline;
}


/* home ------------------------------------------------------------------------------*/
.slider {
  background-image: url(../images/home/slider-bg.jpg);
  background-size: cover;
  padding-block: 4.5rem;
}
.slider div {
  margin-inline: 5px;
}
.slider div img {
  border-radius: 2rem;
}
/* =================================
HOME ABOUT
================================= */

.homeAbout {
  padding: 8rem 10rem 15rem;
}
.homeAbout .row {
  padding-inline: 8rem;
}
.homeTItle {
  font-size: 3.8rem;
  color: #ff8400;
  font-family: 'MyFont', sans-serif;
  margin-bottom: 4.5rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  
}
.homeTItle .before {}
.homeTItle .after {}
.homeTItle span {
  margin-inline: 3rem;
}
.homeTItle img {
  zoom: 0.5;
}

.homeAbout p {
  margin-bottom: 7rem;
}

.homeAbout picture {}

.homeAbout img {}

.button a {
  display: block;
  width: 14.7rem;
  margin-inline: auto;
  padding-block: 1.5rem;
  background-color: #ff4545;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  border-radius: 100px;
  transition: 0.6s;
}

.button a:hover {
  background-color: #df0000;
  transition: 0.6s;
}

main {
  overflow-x: hidden;
}
/* =================================
HOME RECIPE
================================= */

.homeRecipe {
  margin-bottom: 14rem;
}

.homeRecipe__wrap {
  width: 100%;
  height: 100%;
  background-image: url(../images/home/recipe-bg.png);
  background-size: cover;
  padding: 4rem;
  position: relative;
}
.homeRecipe__wrap a {
    text-decoration: none;
  }
.homeRecipe__wrap h3 {
  position: absolute;
  top: -3rem;
  left: 50%;
  transform: translateX(-50%);
}

.homeRecipe__wrap picture {
  display: block;
  margin-top: 25px;
  padding-inline: 4rem;
  margin-bottom: 3.5rem;
}

.homeRecipe__wrap p {
  color: #f42929;
  font-size: 2rem;
  margin-bottom: 3.5rem;
  line-height: 1.3;
}

.homeRecipe__button {
  padding-inline: 3rem;
}

.homeRecipe__button div {
  margin-bottom: 2rem;
}

.recipe-fukidashi {
  padding: 2.8rem 3.5rem;
  border: 2px solid #ffbe59;
  border-radius: 10px;
  box-shadow: 6px 6px 0px 0px #ffbe59;
  position: relative;
}
.recipe-fukidashi:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  border-style: solid;
  border-width: 14.5px 20px 14.5px 0;
  border-color: transparent #ffbe59 transparent transparent;
  translate: -100% -50%;
}
.recipe-fukidashi:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  border-style: solid;
  border-width: 12px 16.6px 12px 0;
  border-color: transparent #ffffff transparent transparent;
  translate: -100% -50%;
}

.recipe-fukidashi h4 {
  margin-bottom: 2rem;
}

.recipe-fukidashi p {
  margin-bottom: 4rem;
}

.homeRecipe-btn {
  display: flex;
  align-items: center;
}

.homeRecipe-btn img {}

.homeRecipe-btn .button {
  padding-inline: 40px;
}

/* =================================
HOME BLOG
================================= */

.homeBlog {
  position: relative;
  margin-bottom: 10rem;
}
.homeBlog:after {
  content: "";
  background-image: url(../images/home/illust02.png);
  background-repeat: no-repeat;
  background-size: 100px 125px;
  height: 125px;
  width: 100px;
  position: absolute;
  top: 4%;
  left: 22%;
}

.homeBlog h2 + p {
  text-align: center;
  margin-bottom: 11rem;
}

.blog-block {
  margin-bottom: 3rem;
}

.blog-block a {
  text-decoration: none;
}

.blog-block picture {
  display: block;
  margin-bottom: 1.5rem;
}

.blog-block h3 {
  color: #ed1919;
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
}

.blog-block p {
  margin-bottom: 2rem;
}

.blog-block time {}
.homeBlog .button {
  margin-top: 8rem;
}

/* =================================
BANNER
================================= */

.banner {
  width: 100%;
  max-width: 90rem;
  margin-inline: auto;
  margin-top: 8rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.banner a {
  display: block;
  width: 100%;
  max-width: 34.5rem;
  margin-bottom: 3rem;
}

.banner img {
  width: 100%;
}

.illust {
  width: 100%;
  max-width: 13.3rem;
  margin-bottom: 3rem;
}

.illust img {
  width: 100%;
}


/* =================================
BUTTON AREA
================================= */

.buttonArea {
  margin-bottom: 10rem;
}
.buttonArea.pageend {
  margin-top: 5rem;
}
.buttonArea .col-sm-4 {
  margin-bottom: 3rem;
}
.buttonArea__btn {
  text-align: center;
  margin-top: 15rem;
}

/* =================================
ABOUT PAGE
================================= */
.pageTitle {
  background-image: url(../images/share/title-bg.png);
  background-repeat: repeat-x;
  padding-block: 7rem 8rem;
}
.pageTitle h1 {
  font-family: 'MyFont', sans-serif;
  color: #ffffff;
  font-size: 3.2rem;
  text-align: center;
}
.profile {
  margin-top: 2.4rem;
  margin-bottom: 10rem;
}
.okuzonoPhoto {
  text-align: center;
}
.okuzonoPhoto h2 {
  font-size: 2.4rem;
  margin-bottom: 1rem;
}
.okuzonoPhoto img {}
.profile .comment {
  margin-top: 4rem;
}
.profile .comment p {
  margin-bottom: 2rem;
}
.ap {
  color: #ff8400;
  font-family: 'MyFont', sans-serif;
}
h2.ap {
  font-size: 3.6rem;
}
h3.ap {
  font-size: 3.6rem;
}
.activity {

}
.activity h2{
  margin-bottom: 5rem;
}
.activity h3 {
  margin-bottom: 2rem;
}
.activity h4 {
  margin-bottom: 1.5rem;
  color: #ff8400;
}
.profSec {
  background-image: url(../images/share/contents-line.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: auto 8px;
  padding-bottom: 5rem;
  margin-bottom: 5rem;
}
.profSec p {
  line-height: 2;
}
#lectureSec p {
  margin-bottom: 0.5rem;
}
.lectureSec__inner {
  margin-bottom: 3rem;
}
.openBlock {
  margin-block: 5rem 8rem;
  width: 100%;
  max-width: 84rem;
  margin-inline: auto;
  border: 3px solid #ff8400;
}
.openBlock .inner {
  padding: 3rem;
}
.openBlock h5 {
  background-color: #ff8400;
  color: #ffffff;
  text-align: center;
  padding-block: 2rem;
  position: relative;
}
.openBlock h5 i {
  font-style: normal;
  font-size: 6rem;
  font-weight: 400;
  position: absolute;
  top: 50%;
  left: 20%;
  transform: translateY(-50%);
}
a.btnMoreOpen {
  margin-top: 5rem;
  display: block;
  width: 100%;
  max-width: 30rem;
  margin-inline: auto;
  line-height: 1;
  border-radius: 5px;
  text-align: center;
  padding-block: 25px;
  text-decoration: none;
  background-color: #ff8400;
  color: #ffffff;
}
.deployment {
  padding-top: 5rem;
}
.ico_lecture {
  display: inline-block;
  line-height: 1;
  width: 92px;
  border-radius: 10rem;
  text-align: center;
  padding-block: 3px;
  color: #ffffff;
  background-color: #ff8400;
  margin-right: 1rem;
}
.ico_event {
  display: inline-block;
  line-height: 1;
  width: 92px;
  border-radius: 10rem;
  text-align: center;
  padding-block: 3px;
  color: #ffffff;
  background-color: #df5815;
  margin-right: 1rem;
}
#cmSec p {
  margin-bottom: 0;
}
.activity .book .btn {
  width: 100%;
  max-width: 36rem;
  margin-inline: auto;
  margin-block: 4rem 5rem;
}
table.bookTbl {
  margin-bottom: 18rem;
  border: 1px solid #dcdcdc;
  font-size: 1.6rem;
}
table.bookTbl th {
  border: 1px solid #dcdcdc;
  background-color: #d14200;
  color: #ffffff;
  padding: 0.6rem 1.2rem;
  font-weight: 400;
}
table.bookTbl td {
  border: 1px solid #dcdcdc;
  padding: 0.6rem 1.2rem;
}
table.bookTbl tr:nth-child(odd) {
  background-color: #f5f5f5;
}

/* ==================================================
* なべかま通信
* ==========================================================*/
.tsushin {
  padding-block: 5rem;

}
.tsushin__block {
  background-image: url(../images/share/contents-line.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto 8px;
  padding-top: 5rem;
  margin-top: 5rem;
}
.accordion__block {
  margin-bottom:0.8rem;
  margin-inline: auto;
  border: 3px solid #ff8400;
}
.backNumber {
  padding-block: 10rem;
}
.accordion__block summary {
  background-color: #ff8400;
  color: #ffffff;
  text-align: center;
  padding-block: 2rem;
  position: relative;
}
.accordion__block .inner {
  padding: 3.6rem;
}
summary {
  list-style: none;
}
summary::-webkit-details-marker {
  display: none;
}
summary::after {
  content: "+";
  font-style: normal;
  font-size: 6rem;
  font-weight: 400;
  position: absolute;
  top: 50%;
  left: 20%;
  transform: translateY(-50%);
}
details[open] summary::after {
  content: "−";
}


.pageBlock {
  padding-top: 5rem;
}
.pageBlock__wrap {
  background-image: url(../images/share/contents-line.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto 8px;
  padding-top: 5rem;
  margin-top: 5rem;
}

/* ================================= 
日めくりレシピ　
 ================================= */

/* =================================
RECIPE
================================= */

.recipe {}

.recipe__wrap {
  padding-block: 3.5rem;
}
.recipe__wrap a {
  text-decoration: none;
  color: #000000;
}
.recipe__wrap:nth-child(odd) {
  background-color: #fffaea;
}

/* =========================
RECIPE BLOCK
========================= */
@media (min-width: 1000px) {
  .recipe__wrap .container  {
      max-width: 930px;
    }
}

/* =========================
IMAGE AREA
========================= */

.recipe__wrap .image {
  
}

.recipe__wrap .image picture {
  display: block;
  margin-bottom: 1.5rem;
}

.recipe__wrap .image img {
  border-radius: 2rem;
}

.recipe__wrap .image h2 {
  font-size: 1.6rem;
  margin-bottom: 2rem;
}

.recipe__wrap .image time {}


/* =========================
CONTENT AREA
========================= */

.recipe__wrap .content {
  
}

.recipe__wrap .content h3 {
  margin-bottom: 2rem;
}

.recipe__wrap .content-inner {

}

.recipe__wrap .content-inner p {
  line-height: 1.5;
}

/* ================================= 
でいりいおくじょの
 ================================= */

.blog {}

/* =================================
ARCHIVE
================================= */

.arcive-block {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 1.8rem;
}

.artive-link {}

.artive-link a {
  display: block;
  width: 17rem;
  padding-block: 1.5rem;
  text-align: center;
  border: 1px solid #000000;
  line-height: 1;
  text-decoration: none;
}

/* =========================
IMAGE AREA
========================= */

.blog__box {
  margin-bottom: 8rem;
}

.blog__box .image picture {
  display: block;
  margin-bottom: 1.5rem;
}

.blog__box .image img {
  border-radius: 2rem;
}

.blog__box .image h2 {
  font-size: 1.6rem;
  margin-bottom: 2rem;
}

.blog__box .image time {}
.blog-content {
  margin-bottom: 14rem;
}
.blog-comment {
  margin-bottom: 6rem;
}


/* =================================
TERMS / PRIVACY 共通
================================= */
.terms {
    padding-top: 15rem;
  }
.terms .block {}

.terms .block h2 {
  text-align: center;
  font-size: 3.6rem;
  color: #ff8400;
  margin-bottom: 3rem;
}

.terms .block p {}
.terms__wrap {
  padding-bottom: 3rem;
  margin-bottom: 5rem;
  background-image : linear-gradient(to right, #a2a2a2 3px, transparent 3px);
 background-size: 20px 3px;
 background-repeat: repeat-x; 
 background-position: left bottom;
}
.terms__wrap:last-child {
  background: none;
}
.terms__wrap h3 {
  font-size: 2.4rem;
  margin-bottom: 2rem;
}

/* =================================
TOKUSHO（特商法）
================================= */

#tokusho .terms__wrap {
  padding-inline: 5%;
}

#tokusho table {
  width: 100%;
  border: 1px solid #666666;
}

#tokusho th {
  white-space: nowrap;
  text-align: center;
  font-weight: 400;
  padding: 1rem 2rem;
  background-color: #bebebe;
  border: 1px solid #666666;
}

#tokusho td {
  padding: 1rem 3rem;
  border: 1px solid #666666;
}

/* ================================= 
お問い合わせ　
 ================================= */
 .contact {
  padding-block: 10rem 5rem;
 }
 .contact p {
  margin-bottom: 8rem;
 }

/* ================================= 
 ブログ記事のコメント
 ================================= */
.comments-area {
  padding-block: 0px;
}
.comment-respond {
  margin-top: 4rem;
  background: #f7f6f1;
  padding: 4rem;
}
.comment-notes {
  font-size: 14px;
  margin-bottom: 20px;
}
.comment-form-author {

}
.comment-form-email {
  
}
.comment-form-author,
.comment-form-email {
  width: 47%;
  display: inline-block;
  margin-bottom: 20px;
}

.comment-form-author {
  margin-right: 4%;
}

.comment-form input,
.comment-form textarea {
  padding: 12px;
  border: 1px solid #ccc;
}
.comment-body {
  padding-block: 4rem;
  border-bottom: 1px solid #c8c8c8;
}
a.comment-reply-link {
  background: #ff8400;
  border-radius: 100px;
  color: #ffffff;
  text-decoration: none;
  padding: 5px 10px;
  line-height: 1;
}
.comment-form-comment {
  margin-top: 20px;
}

.form-submit input{
  background: #ff8400;
  color: #fff;
  border: none;
  padding: 16px 60px;
  font-size: 16px;
  cursor: pointer;
  display: block;
  margin: 30px auto 0;
  width: 100%;
  max-width: 30rem;
  border-radius: 5px;
}

.form-submit-note {
  text-align: center;
  margin-top: 20px;
}

.p-noteEmbed__footer {
  display: none;
}
/* ================================= ================================= =================================
Media Queries　
 ================================= ================================= ===================================*/
@media (max-width:1280px) {}
@media (max-width:1120px) {}
@media (max-width:919px) {

}
@media (max-width:768px) {
  /* home ------------------------------------------------------------------------------*/
  .slider {
    padding: 2rem;
  }
  .slider div {
    margin-inline: 0;
  }
  /* =================================
  HOME ABOUT
  ================================= */

  .homeAbout {
    padding: 0rem 0rem 10rem;
  }
  .homeAbout .row {
    padding-inline: 0rem;
  }
  .homeAbout .col-sm-5 {
    order: 1;
  }
  .homeAbout .col-sm-7 {
    order: 2;
  }
  .homeTItle {
    font-size: 2.8rem;
    margin-bottom: 2rem;
    }
  .homeTItle .before {}
  .homeTItle .after {}
  .homeTItle span {
    margin-inline: 1rem;
  }
  .homeTItle img {
    zoom: 0.35;
  }

  .homeAbout p {
    margin-bottom: 3.5rem;
  }
  /* =================================
  HOME RECIPE
  ================================= */

  .homeRecipe {
    margin-bottom: 7rem;
  }

  .homeRecipe__wrap {
    width: 100%;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 2rem;
    margin-bottom: 3rem;
  }
  
  .homeRecipe__wrap picture {
  margin-top: 20px;
  padding-inline: 4rem;
  margin-bottom: 1.5rem;
  }
  .homeRecipe__wrap p {
    font-size: 1.8rem;
    margin-bottom:1.5rem;
  }

  .homeRecipe__button {
    padding-inline: 3rem;
  }

  .homeRecipe__button div {
    margin-bottom: 2rem;
  }

  .recipe-fukidashi {
    padding: 2rem 2rem;
  }
  .recipe-fukidashi:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    border-style: solid;
    border-width: 0 14.5px 20px 14.5px;
    border-color: transparent transparent #ffbe59;
    translate: -50% -100%;
  }

  .recipe-fukidashi:after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    border-style: solid;
    border-width: 0 12px 16.6px 12px;
    border-color: transparent transparent #ffffff;
    translate: -50% -100%;
  }

  .recipe-fukidashi h4 {
    margin-bottom: 1.5rem;
  }

  .recipe-fukidashi p {
    margin-bottom: 2rem;
  }

  /* =================================
  HOME BLOG
  ================================= */

  .homeBlog {
    margin-bottom: 5rem;
  }
  .homeBlog:after {
    background-repeat: no-repeat;
    background-size: 80px 100px;
    height: 100px;
    width: 80px;
    position: absolute;
    top: 2.5%;
    left: 50%;
    transform: translateX(-50%);
  }

  .blog-block h3 {
    font-size: 1.6rem;
    margin-bottom: 1rem;
  }

  .blog-block p {
    margin-bottom: 1rem;
  }
  .homeBlog .button {
    margin-top: 4rem;
  }

  /* =================================
  BANNER
  ================================= */

  .banner {
    max-width: 100%;
    margin-top: 4rem;
    display: block;
    text-align: center;
  }

  .banner a {
    display: block;
    width: 100%;
    max-width: 34.5rem;
    margin-bottom: 3rem;
  }

  .banner img {
    width: 100%;
  }

  .illust {
    width: 100%;
    max-width: 13.3rem;
    margin-bottom: 3rem;
    margin-inline: auto;
  }

  .illust img {
    width: 100%;
  }


  /* =================================
  BUTTON AREA
  ================================= */

  .buttonArea {
    margin-bottom: 5rem;
  }
  .buttonArea.pageend {
    margin-top: 3rem;
  }
  .buttonArea .col-sm-4 {
    margin-bottom: 1.5rem;
  }
  .buttonArea__btn {
    text-align: center;
    margin-top: 7rem;
  }
  .navbar-nav,
  .sns-nav {
    display: none;
  }
  /**********
   * お問い合わせ
   * *************/
  .contact__page {
    padding-top: 3rem;
  }
  .contact__mc {
    padding-bottom: 5rem;
  }
  .contact_tel {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }
  .contact_tel h2 {
    font-size: 2rem;
    margin-block-end: 1rem;
  }
  .contact_tel .tel {
    font-family: "Arial";
    padding-block: 0;
    font-size: 2.4rem;
  }
  .contact_tel .tel img {
    width: 2.3rem;
    height: auto;
  }
  .form {
    padding-top: 5rem;
  }
  .form h2 {
  font-size: 2rem;
  margin-block-end: 2rem;
  }
  .contact__page h2 {
    margin-bottom: 2rem;
  }
  .contact__page .form h2 {
    margin-bottom: 1rem;
  }
  .form__inner dl {
    display: block;
    margin-bottom: 2rem;
  }
  .form__inner dl dt {
    width: 100%;
    text-align: center;
    margin-bottom: 0.5rem;
  }
  .form__inner dl dt sup {
    color: red;
  }
  .form__inner dl dd {
    width: 100%;
  }
  .form__inner dl dd.file {
    text-align: center;
    padding-top: 3rem;
  }
  .form__inner dl dd #preview {
    width: 100%;
    height: auto;
    padding: 2rem;
  }
  .form__inner .btn {
    padding-top: 4rem;
  }
  #formWrap dt {
    width: 100%;
    text-align: left;
  }
  #formWrap dd {
    width: 100%;
  }
  a.privacy {
    display: block;
    margin: 0.5rem auto;
  }
  .privacypolicy h2 {
    font-size: 2.4rem;
  }
  .cookie__block h2 {
    font-size: 2.4rem;
  }
  /* =================================
  ABOUT PAGE
  ================================= */
  .pageTitle {
    padding-block: 2rem;
  }
  .pageTitle h1 {
    font-size: 2rem;
  }
  .profile {
    margin-top: 3rem;
    margin-bottom: 5rem;
  }
  .okuzonoPhoto h2 {
    font-size: 2rem;
  }
  .okuzonoPhoto img {
    width: 50%;
    height: auto;
  }
  .profile .comment {
    margin-top: 0rem;
  }

  h2.ap {
    font-size: 3rem;
  }
  h3.ap {
    font-size: 3rem;
  }
  .activity h2{
    margin-bottom: 2.5rem;
  }
  .activity h3 {
    margin-bottom: 1rem;
  }
  .activity h4 {
    margin-bottom: 1rem;
  }
  .profSec {
    padding-bottom: 2.5rem;
    margin-bottom: 2.5rem;
  }
  .profSec p {
    line-height: 1.6;
  }
  .lectureSec__inner {
    margin-bottom: 1.5rem;
  }
  .openBlock {
    margin-block: 2.5rem 4rem;
  }
  .openBlock .inner {
    padding: 1.5rem;
  }
  .openBlock h5 {
    padding-block: 1.5rem;
  }
  .openBlock h5 i {
    font-size: 3rem;
  }
  a.btnMoreOpen {
    margin-top: 2.5rem;
    max-width: 26rem;
    padding-block: 17px;
  }
  .deployment {
    padding-top: 2.5rem;
  }
  .ico_lecture {
    font-size: 1.2rem;
    width: 46px;
    padding-block: 2px;
    margin-right: 1rem;
  }
  .ico_event {
    font-size: 1.2rem;
    width: 46px;
    padding-block: 2px;
    margin-right: 1rem;
  }
  .activity .book .btn {
    width: 100%;
    max-width: 26rem;
    margin-block: 2rem 2.5rem;
  }
  table.bookTbl {
    margin-bottom: 9rem;
    font-size: 1.2rem;
  }
  table.bookTbl th {
    padding: 0.3rem 0.6rem;
  }
  table.bookTbl td {
    padding: 0.3rem 0.6rem;
  }
  table.bookTbl td.year,
  table.bookTbl td.price {
    white-space: nowrap;
  }
  /* ==================================================
  * なべかま通信
  * ==========================================================*/
  .tsushin {
    padding-block: 2.5rem;

  }
  .tsushin__block {
    padding-top: 2.5rem;
    margin-top: 2.5rem;
  }
  .backNumber {
    padding-block: 5rem;
  }
  .accordion__block summary {
    padding-block: 1rem;
  }
  .accordion__block .inner {
    padding: 1.5rem;
  }
  summary::after {
    font-size: 3rem;
  }
  .accordion__block h3.ap {
    font-size: 2rem;
  }

  /* =================================
  TERMS / PRIVACY 
  ================================= */
  .terms {
    padding-top: 5rem;
  }
  .terms .block h2 {
    font-size: 2rem;
  }

  .terms__wrap {
    padding-bottom: 1rem;
    margin-bottom: 2.5rem;
    background-image : linear-gradient(to right, #a2a2a2 2px, transparent 2px);
   background-size: 20px 2px;
  }

  .terms__wrap h3 {
    font-size: 1.8rem;
    margin-bottom:1rem;
  }

  /* =================================
  TOKUSHO（特商法）
  ================================= */

  #tokusho .terms__wrap {
    padding-inline: 0%;
  }
  #tokusho th {
    padding: 0.5rem 1rem;
  }

  #tokusho td {
    padding: 0.5rem 1.5rem;
  }
  /* ================================= 
  お問い合わせ　
   ================================= */
   .contact {
    padding-block: 5rem 3rem;
   }
   .contact p {
    margin-bottom: 4rem;
   }

}
@media (max-width:576px) {}
@media (max-width:414px) {}
@media (max-width:320px) {}